<Project Sdk="Microsoft.NET.Sdk">
    <Import Project="..\..\common.props" />

    <ItemGroup>
      <PackageReference Include="SqlSugarCoreNoDrive" Version="5.1.4.140" />
      <PackageReference Include="Volo.Abp.Ddd.Domain" Version="8.0.0" />
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\NPin.Framework.Core\NPin.Framework.Core.csproj" />
    </ItemGroup>

</Project>
